<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_type.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>AudiomanagerCommandinterface
: <a class="el" href="audio__manager__interface_8h.html#a5da5a28ccb8ea2c0268dd4ac81920879">audio_manager_interface.h</a>
</li>
<li>AudiomanagerCommandinterfaceIface
: <a class="el" href="audio__manager__interface_8h.html#a89b08205cd6eec6f167b59f0b7369711">audio_manager_interface.h</a>
</li>
<li>AudiomanagerCommandinterfaceInterface
: <a class="el" href="audio__manager__interface_8c.html#a61670b429b8f7f7a99d91271f5a8e8b0">audio_manager_interface.c</a>
</li>
<li>AudiomanagerCommandinterfaceProxy
: <a class="el" href="audio__manager__interface_8h.html#a9ca2055c5a29c3bbdae1068c2a2ee2e3">audio_manager_interface.h</a>
</li>
<li>AudiomanagerCommandinterfaceProxyClass
: <a class="el" href="audio__manager__interface_8h.html#a7049e76855c51ad3b8cfe3bd52eea478">audio_manager_interface.h</a>
</li>
<li>AudiomanagerCommandinterfaceProxyPrivate
: <a class="el" href="audio__manager__interface_8h.html#ab5c22e3605fcb093a53f927b711f47ea">audio_manager_interface.h</a>
</li>
<li>AudiomanagerCommandinterfaceSkeleton
: <a class="el" href="audio__manager__interface_8h.html#a6d4dc4cce130be2112167a800f2d62e7">audio_manager_interface.h</a>
</li>
<li>AudiomanagerCommandinterfaceSkeletonClass
: <a class="el" href="audio__manager__interface_8h.html#a5f0826ef555a61c14cb8e55d2315fa46">audio_manager_interface.h</a>
</li>
<li>AudiomanagerCommandinterfaceSkeletonPrivate
: <a class="el" href="audio__manager__interface_8h.html#adcff23711a9e072389352ac37a54dae9">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterface
: <a class="el" href="audio__manager__interface_8h.html#a8731118300bd1c17bd016ef36256ea12">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterfaceIface
: <a class="el" href="audio__manager__interface_8h.html#a3acbda1c141ff509db66e4603fd4b915">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterfaceInterface
: <a class="el" href="audio__manager__interface_8c.html#a8c14bd2c0d5f5c87ca7a64176102f502">audio_manager_interface.c</a>
</li>
<li>AudiomanagerRoutinginterfaceProxy
: <a class="el" href="audio__manager__interface_8h.html#ad80e5c8cfaaa285c8111bcb3cd44ff6d">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterfaceProxyClass
: <a class="el" href="audio__manager__interface_8h.html#acb209b9e824ca5e93ff671c69c220643">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterfaceProxyPrivate
: <a class="el" href="audio__manager__interface_8h.html#a296470183bf8d9eebf152403b3978caa">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterfaceSkeleton
: <a class="el" href="audio__manager__interface_8h.html#a11ee196e67384654af1d2f88e072adc3">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterfaceSkeletonClass
: <a class="el" href="audio__manager__interface_8h.html#a6f8493b78a1f528a261faa209a2ce383">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutinginterfaceSkeletonPrivate
: <a class="el" href="audio__manager__interface_8h.html#a6508668356c86f821316f281b89963ba">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanager
: <a class="el" href="audio__manager__interface_8h.html#a50a64aefeed571462d6ae149525f39b1">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanagerIface
: <a class="el" href="audio__manager__interface_8h.html#a2168e93742862ed2490b2c374616dbaf">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanagerInterface
: <a class="el" href="audio__manager__interface_8c.html#ac6c34a09b1764891566ea9713ce434de">audio_manager_interface.c</a>
</li>
<li>AudiomanagerRoutingSoundmanagerProxy
: <a class="el" href="audio__manager__interface_8h.html#a8fa223351f91a689bea1df0534071ff7">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanagerProxyClass
: <a class="el" href="audio__manager__interface_8h.html#a144ad4ca4dd63de4c0522ef45bc1d180">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanagerProxyPrivate
: <a class="el" href="audio__manager__interface_8h.html#a9cfaac5e61902c8adadafe98cdb2e0c4">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanagerSkeleton
: <a class="el" href="audio__manager__interface_8h.html#a58f324d3591d0134032b0651b66f410a">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanagerSkeletonClass
: <a class="el" href="audio__manager__interface_8h.html#aa4702c316b65f1329265588c8a34f67c">audio_manager_interface.h</a>
</li>
<li>AudiomanagerRoutingSoundmanagerSkeletonPrivate
: <a class="el" href="audio__manager__interface_8h.html#a003a8b712e5668f92993aa380f490fb8">audio_manager_interface.h</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>Object
: <a class="el" href="audio__manager__interface_8h.html#a7f8bbcda919b65ce67f92fba08e0212f">audio_manager_interface.h</a>
</li>
<li>ObjectIface
: <a class="el" href="audio__manager__interface_8h.html#ae63ccb4aabe7ef75ebf9b9e117cb47a4">audio_manager_interface.h</a>
</li>
<li>ObjectInterface
: <a class="el" href="audio__manager__interface_8c.html#a73ff700994d1a2fd5c3f06e88020d491">audio_manager_interface.c</a>
</li>
<li>ObjectManagerClient
: <a class="el" href="audio__manager__interface_8h.html#ad1fe07200521ca70f81a63556fd346f7">audio_manager_interface.h</a>
</li>
<li>ObjectManagerClientClass
: <a class="el" href="audio__manager__interface_8h.html#a6af370959deb3e347314c2386508be23">audio_manager_interface.h</a>
</li>
<li>ObjectManagerClientPrivate
: <a class="el" href="audio__manager__interface_8h.html#a3be76f6888784f104b05dd4f477044c5">audio_manager_interface.h</a>
</li>
<li>ObjectProxy
: <a class="el" href="audio__manager__interface_8h.html#adb71a55ab71a90865fb6a73f11c91825">audio_manager_interface.h</a>
</li>
<li>ObjectProxyClass
: <a class="el" href="audio__manager__interface_8h.html#ace39bb43f182c43bfb367f353f7d0560">audio_manager_interface.h</a>
</li>
<li>ObjectProxyPrivate
: <a class="el" href="audio__manager__interface_8h.html#a2c667f3ff966abf71a79664c5a2758f8">audio_manager_interface.h</a>
</li>
<li>ObjectSkeleton
: <a class="el" href="audio__manager__interface_8h.html#a78925c33a5740770fe356681f4e8c082">audio_manager_interface.h</a>
</li>
<li>ObjectSkeletonClass
: <a class="el" href="audio__manager__interface_8h.html#abe966024a0e0f0b3c1e1ed04fab3f6e1">audio_manager_interface.h</a>
</li>
<li>ObjectSkeletonPrivate
: <a class="el" href="audio__manager__interface_8h.html#ae5265709c9ee1e18d9e2d3b100b53070">audio_manager_interface.h</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>REQ_ERROR
: <a class="el" href="sm-helper_8h.html#ab0d62ccfa9c3ab87f090f67c3d50adce">sm-helper.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
